html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: absolute; overflow: hidden; }
html { min-width: 880px; }
#imPageExtContainer { background-image: none; background-color: rgba(65, 65, 65, 1); }
#imPage { padding-top: 15px; padding-bottom: 0px; min-width: 880px; }
#imHeaderBg { height: 52px; background-image: none; background-color: rgba(32, 67, 149, 1); }
#imHeader { background-image: none; background-color: transparent; }
#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 0px; width:880px; }
#imContent { align-self: start; padding: 5px 0 5px 0; }
#imContentGraphics { min-height: 600px; background-image: none; background-color: transparent; }
#imFooterBg { height: 171px; background-image: none; background-color: rgba(65, 65, 65, 1); }
#imFooter { background-image: none; background-color: transparent; }
#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 130px; width:880px; }
#imSideBar { background-image: none; background-color: rgba(211, 218, 220, 1); overflow: visible; zoom: 1; z-index: 4; }
#imSideBarObjects { position: relative; height: 600px; }
